Get current plan details
GET
/api/v1/billing/plan
const url = 'https://api.ultimateteam.ai/api/v1/billing/plan';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/billing/plan \ --header 'X-API-Key: <X-API-Key>'Return the full plan definition for the tenant’s current subscription.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
PlanResponse
Response schema for current plan details.
Attributes: data: Plan detail payload.
object
data
Data
object
key
additional properties
any
Examplegenerated
{ "data": {}}